# KeyboardLayout | simple-keyboard
On-screen Javascript Virtual Keyboard

    import KeyboardLayout from 'simple-keyboard/src/lib/services/KeyboardLayout.js'

public class | source

# KeyboardLayout

Keyboard Layout Service

## Static Method Summary

Static Public Methods
public static | getDefaultLayout (): object Get default simple-keyboard layout |

## Static Public Methods

### public static getDefaultLayout(): object source

Get default simple-keyboard layout

#### Return:

object | The default layout (US-QWERTY)